//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class FACTURA
    {
        public int ROW_ID { get; set; }
        public string ID { get; set; }
        public Nullable<int> ROW_ID_EMPRESA { get; set; }
        public string FECHA_CREACION { get; set; }
        public string TIPO { get; set; }
        public string IMPUESTO_DATO { get; set; }
        public Nullable<int> ROW_ID_CLIENTE { get; set; }
        public Nullable<int> ROW_ID_SERIE { get; set; }
        public string APROBACION { get; set; }
        public Nullable<int> ROW_ID_FORMATO { get; set; }
        public Nullable<decimal> SUBTOTAL { get; set; }
        public Nullable<decimal> IMPUESTO { get; set; }
        public Nullable<decimal> RETENCION { get; set; }
        public Nullable<decimal> TOTAL { get; set; }
        public Nullable<int> ROW_ID_MONEDA { get; set; }
        public string XML { get; set; }
        public string PDF { get; set; }
        public string SELLO { get; set; }
        public string CADENA { get; set; }
        public Nullable<decimal> TIPO_CAMBIO { get; set; }
        public string OBSERVACIONES { get; set; }
        public string CANCELADO { get; set; }
        public string USER_1 { get; set; }
        public string USER_2 { get; set; }
        public string USER_3 { get; set; }
        public string USER_4 { get; set; }
        public string USER_5 { get; set; }
        public string USER_6 { get; set; }
        public string FECHA_CANCELADO { get; set; }
        public string UUID { get; set; }
        public string FechaTimbrado { get; set; }
        public string noCertificadoSAT { get; set; }
        public string selloSAT { get; set; }
        public string Cadena_TFD { get; set; }
        public string QR_Code { get; set; }
        public byte[] IMAGEN { get; set; }
        public string METODO_PAGO { get; set; }
        public string CUENTA_BANCARIA { get; set; }
        public string ESTADO_PAGO { get; set; }
        public string DEPOSITO { get; set; }
        public string FECHA_PAGO { get; set; }
        public string BANCO { get; set; }
        public string FORMA_PAGO { get; set; }
    }
}
